<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Testing_Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="7b6699">  <td>23/12/12 19:48:32</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Post_Test_Case.executor()[pri:0, instance:Testing_Pakage.Post_Test_Case@46b61c56]">executor</td> 
  <td>main@1530957251</td>   <td></td> </tr>
<tr bgcolor="97d3ed">  <td>23/12/12 19:48:34</td>   <td>1900</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Patch_Test_Case.executor()[pri:0, instance:Testing_Pakage.Patch_Test_Case@2e48362c]">executor</td> 
  <td>main@1530957251</td>   <td></td> </tr>
<tr bgcolor="b7f6b7">  <td>23/12/12 19:48:31</td>   <td>-1228</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Get_Test_Case.executor()[pri:0, instance:Testing_Pakage.Get_Test_Case@481ba2cf]">executor</td> 
  <td>main@1530957251</td>   <td></td> </tr>
<tr bgcolor="a4d57e">  <td>23/12/12 19:48:19</td>   <td>-12876</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Put_Test_Case.executor()[pri:0, instance:Testing_Pakage.Put_Test_Case@71e9ebae]">executor</td> 
  <td>main@1530957251</td>   <td></td> </tr>
</table>
